/* Fonts */
@import url('https://fonts.googleapis.com/css2?family=Oswald&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Archivo&display=swap');

.font-archivo { 
	font-family: 'Archivo', sans-serif;
}

/* Colors */

:root {
	--color-green-light: #b3ca3e;
	--color-green: #004a3d;
	--color-green-dark: #004236;
	--color-orange: #fc4a24;
}

.bg-orange {
	background-color: var(--color-orange);
}

.btn-green-light {
	background-color: var(--color-green-light);
	color: #fff !important;
	text-transform: uppercase;
}

.btn-green-light:hover {
	color: var(--color-green) !important;
}

.btn-green-dark {
	background-color: var(--color-green-dark);
	color: #fff;
	text-transform: uppercase;
}

.btn-green-dark:hover{
	color: #dedede !important;
}

.bg-green-dark {
	background-color: var(--color-green-dark);
	color: #fff;
}

.text-green-light {
	color: var(--color-green-light);
}

.text-green-dark {
	color: var(--color-green-dark);
}

.text-orange, .text-orange:hover {
	color: var(--color-orange);
}



/* Generic */

body {
	font-family: 'Oswald', sans-serif;
	font-size: 16px;
	color: var(--color-green-dark);
}

a {
	text-decoration: none;
}

label {
	text-transform: uppercase;
}

/* Bootstrap reset */

.form-check-input:checked {
	background-color: var(--color-green-dark);
	border-color: var(--color-green-dark);
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {   
  border-color: rgba(24, 77, 13, 0.8);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(26, 86, 14, 0.6);
  outline: 0 none;
}

/* Header */

.header {
	color: var(--color-green-dark);
	font-weight: bold;
}

.logo img {
	max-height: 80px;
}

.header-right .wp-logo {
	width: 40px;
	height: 40px;
}

/* Home */

.home {
	background-image: url('/assets/templates/green/img/banner.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center; 
	height: 650px;
	width: 100%;
}

.home .container:nth-of-type(1) {
	background-image: none;
	background-repeat: no-repeat;
	background-position: top right;
	background-size: auto;
}

.promo_image {
	z-index: 9999;
	position: relative;
}


input[type="text"],
input[type="password"],
input[type="email"],
select,
textarea
{
	background-color: #e9ecef !important;
}

#quote {
	color: var(--color-green-dark);
}

#quote .border-right-green {
	border-right: 2px solid var(--color-green-dark);
}

#quote .col-lg-auto:nth-of-type(5) {
	border: 0;
}

.quote-tab, .quote-tab-2, .quote-tab, .quote-tab-3, .passenger-tab, .contact-info-tab, .paying-tab {
	display: block;
	width: 330px;
	margin-top: -68px;
	padding: 10px;
}

.paying-tab {
	width: 130px;
	margin-top: -30px;
}

.quote-tab-2 {
	width: 150px;
	max-width: 150px;
	min-width: 150px;
	margin-top: 0px;
}

.quote-tab-2::after {
	content: '\25be';
	float:right;
	color: #fff;
}

.quote-tab-3 {
	width: 155px;
	max-width: 155px;
	min-width: 155px;	
	margin-top: 0;
	padding: 10px;
}

.passenger-tab {
	padding: 10px;
	margin-top: -30px;
}

.contact-info-tab {
	margin-top: -70px;
}

.w-fix-40 {
	width: 40px;
	padding: 10px;
}

.partners {
	background-color: #dedede;
}

.partners img {
	max-width: 150px;
}

.special {
	background-image: url('/assets/templates/green/img/destinos.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	color: #fff;
}

.special h1, .special h2 {
	position: relative;
}

.special h1:after, .special h2:after {
    content: '';
    display: block;
    position: absolute;
    top: 55px;
    width: 50px;
    left: 0%;
    border-bottom: 5px solid var(--color-orange);
}

.destination-box {
	min-height: 480px;
}

.destination-box-img {
	background-repeat: no-repeat;
	background-size: cover;
	height: 200px;
}

.destination-box-body {
	color: var(--color-green-dark);
}

.destination-another {
	background-color: rgba(0, 0, 0, .3);
	min-height: 480px;
}

.destination-another a {
	color: #fff;
}

.special h2::after {
	top: 35px;
	border-bottom: 4px solid var(--color-orange);
	width: 35px;
}

.special h2 {
	font-size: 1.6rem;	
}

.i_age {
	float: left;
	max-width: 40px;
}

/* Footer */

.footer {
	width: 100%;
	background-color: var(--color-green);
	color: #fff;
}

.footer a {
	color: #fff;
}

.footer a:hover {
	color: var(--color-orange);
}

.footer li {
	margin-bottom: 10px;
}

.footer ul li:nth-of-type(1) {
	margin-bottom: 10px;
	color: var(--color-green-light);
	font-weight: 600;
}

.bottom {
	width: 100%;
	background-color: var(--color-green-dark);
	color: #fff;
}

.bottom a {
	text-decoration: none;
	color: #fff;
}

.bottom ul {
	height: 40px;
}

.bottom img {
	max-height: 32px;
}

.bottom i {
	font-size: 1.4em;
}

/* Layout */

.content {
	background-color: #efefef;
}

.section-banner {
    background-size:     cover;                    
    background-repeat:   no-repeat;
    background-position: center center; 
	height: 400px;
	width: 100%;
}

.border-bottom-green {
	border-bottom: 1px solid var(--color-green-dark);
}

.datanet {
	color: var(--color-green-light) !important;
}

.datanet:hover {
	color: var(--color-orange) !important;
}

.section-header {
	color: var(--color-green-dark);
	font-weight:900;
	text-transform: uppercase;
}

.section-header h2::after {
    content: '';
    display: block;
    position: absolute;
    top: 44px;
    width: 65px;
    left: 14px;
    border-bottom: 5px solid var(--color-orange);	
}

.block-green-dark {
	background-color: var(--color-green-dark);
	color: #fff;
	font-family: 'Archivo', sans-serif;
	padding-top: 7rem !important;
	padding-bottom: 7rem !important;
}

.block-green-dark h2 {
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	margin-bottom: 5rem !important;
}

.block-green-dark h2::after {
	content: '';
    display: block;
    position: absolute;
    top: 55px;
    width: 60px;
    left: 12px;
    border-bottom: 5px solid var(--color-orange);
}


/* Contact */

.contact-tab {
	display: block;
	width: 330px;
	margin-top: -46px;
	padding: 10px;
}

.banner-contact { background-image: url('/assets/templates/green/img/contacto.jpg'); }
.banner-companies { background-image: url('/assets/templates/green/img/empresas.jpg'); }
.banner-about { background-image: url('/assets/templates/green/img/quienes-somos.jpg'); }
.banner-faq { background-image: url('/assets/templates/green/img/faq.jpg'); }
.banner-req { background-image: url('/assets/templates/green/img/migratorios.jpg'); }
.banner-privacy { background-image: url('/assets/templates/green/img/privacy.jpg'); }
.banner-req { background-position: bottom center; }
.banner-company { background-image: url('/assets/templates/green/img/empresas2.jpg'); }
.banner-blog { background-image: url('/assets/templates/green/img/img_blog.jpg'); height: 200px !important; }

.contact-right {
	background-image: url('/assets/templates/green/img/orange-star.png');
	background-repeat: no-repeat;
	background-position: 75px -75px;
	background-size: cover;
}

.contact-right div {
	position: absolute;
	bottom: 70px;
	left: 20px;
}

.contact-right div:nth-of-type(2) {
	bottom: 30px;
}

/* About */

.also-work img {
	max-width: 120px;
}

.our-services img {
	max-width: 80px;
}

.banner-about-bottom {
	background-image: url('/assets/templates/green/img/nuestra-experiencia.jpg');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	min-height: 220px;
	width: 100%;
	font-size: 1.6rem;
}

.banner-about-bottom .h1 {
	font-size: 2.4em !important;
}

/* Packages */

.fa-star {
	color: #f7d80a;
}

.item_package {
	min-height: 400px;
}

.price_before {
	text-decoration: line-through;
	color: #ccc;
}

ul.plan-features {
	padding: 0;
	margin: 0;
	list-style-position:inside;
	list-style: none;
}

ul.plan-features li:before {
	content: '✓';
	padding-right: 10px;
	color: var(--color-green-light);
	font-weight: bold;
}

ul.plan-features li {
	margin-bottom: 15px;
}

ul.plan-features li:nth-of-type(1) {
	border-bottom: 1px solid var(--color-green-dark);
	margin-bottom: 20px;
	padding-bottom: 10px;
}

/* Stepper */

.stepper-wrapper {
	margin-top: auto;
	display: flex;
	justify-content: space-between;
	margin-bottom: 20px;
  }
  .stepper-item {
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: center;
	flex: 1;
  
	@media (max-width: 768px) {
	  font-size: 12px;
	}
  }
  
  .stepper-item::before {
	position: absolute;
	content: "";
	border-bottom: 2px solid #ccc;
	width: 100%;
	top: 20px;
	left: -50%;
	z-index: 2;
  }
  
  .stepper-item::after {
	position: absolute;
	content: "";
	border-bottom: 2px solid #ccc;
	width: 100%;
	top: 20px;
	left: 50%;
	z-index: 2;
  }
  
  .stepper-item .step-counter {
	position: relative;
	z-index: 5;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	background: #fff;
	margin-bottom: 6px;
  }
  
  .stepper-item.active {
	font-weight: bold;
  }
  
  .stepper-item.completed .step-counter {
	background-color: var(--color-green-light);
  }
  
  .stepper-item.completed::after {
	position: absolute;
	content: "";
	border-bottom: 2px solid var(--color-green-light);
	width: 100%;
	top: 20px;
	left: 50%;
	z-index: 3;
  }
  
  .stepper-item:first-child::before {
	content: none;
  }
  .stepper-item:last-child::after {
	content: none;
  }

hr {
	margin-top: 2rem !important;
	margin-bottom: 2rem !important;
	border: 0;
	border-top: 1px solid var(--color-green-dark) !important;
	background-color: var(--color-green-dark) !important;
	color: var(--color-green-dark) !important;
	opacity: 1 !important;
}

#loading {
	background-color: #fff;
	text-align: center;
	height: 100%;
	width: 100%;
	padding: 0;
	padding-top: 100px;
	margin-top: auto;
	margin-bottom: auto;
	z-index: 9999;
	position: fixed;
	overflow: hidden;
}

.res-ct {
	padding-left: 50px;
}

.dropdown-item-wrapper {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.dropdown-item-wrapper a:hover {
	background-color: transparent !important;
}

#ul-countries {
	z-index: 100000;
}

#dropdownCountries {
	color: var(--color-green) !important;
	font-weight: 400;
}

#lnk_whatsapp {
	position: fixed;
	z-index: 99999;
	right: 25px;
	bottom: 25px;
}

#lnk_whatsapp img {
	width: 75px;
	height: 75px;
}

.lnk-orange {
	color:  var(--color-orange) !important;
}

.mercadopago-button.disabled, #lnk-bank-payment.disabled {
	background-color: #dedede;
}

.header-flag {
	width: 16px;
	height: 10px;
}

.blog a {
	color: var(--color-green);
}

.blog a:hover {
	color: var(--color-orange);
}

.blog .post_preview {
	margin-bottom: 50px;
}

.blog .post_preview img {

}

.blog .section-header h4:after {
	content: '';
	display: block;
	position: absolute;
	top: 55px;
	width: 50px;
	left: 0%;
	border-bottom: 5px solid var(--color-orange);
}

.blog .section-header h4 {
	line-height: 38px;
}

.blog .section-header h4:after {
	position: absolute;
	left: 0px;
	top: 35px;
}

.blog .post-img {
	width: 100%;
	max-height: 450px;
}

.page-item.active .page-link {
	background-color: var(--color-green-dark);
	border-color: var(--color-green-dark);
}

.page-link, .page-link:hover {
	color: var(--color-green-dark);
}


/* Media queries */
@media only screen and (max-width: 767px) {
	.logo img {
		max-height: 60px;
	}

	.header-right {
		font-size: .8em;
	}

	#quote .col-lg-auto {
		border-right: 0;
	}

	.ages-ct {
		padding-right: 45px !important;
		padding-left: 45px !important;
	}

	.ages-ct input[type='text'] {
		margin-bottom: 15px !important;
	}

	.header-right .wp-logo {
		width: 30px;
		height: 30px;
	}

	.header-right .h6 {
		font-size: 0.7rem !important;
	}
	
	.home .container:nth-of-type(1) {
		background-image: none !important;
	}		

	.partners {
		margin-top: 150px;
	}

	.res-ct {
		padding-left: 20px;
		padding-right: 20px;
	}
}

@media only screen and (min-width: 767px) {
	.bottom .col-12:nth-of-type(2) {
		text-align: right;
	}
}

@media only screen and (min-width: 768px) {
	.collapse {
		display: block !important;
	}
}

@media only screen and (min-width: 767px) {
	.bottom i {
		font-size: 2em;
	}

	.border-right-green-dark {
		border-right: 1px solid var(--color-green-dark);
	}
}

@media only screen and (min-width: 992px) {
	.header-flag {
		width: 32px;
		height: 20px;
	}
}